.html
{
	background-color: #232121;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 817.7999999999998px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 110px 89px 422.20000000000016px 87px;
	background: #A3A3A3 url("../images/1%20copy-page-fr.png") no-repeat center top;
	background-color: rgba(0, 0, 0, 0.36);
	background-size: cover !important;
}

#u42345
{
	z-index: 29;
	width: 1200px;
	height: 105px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -600px;
	background: #959595 url("../images/header_1_c.jpg") no-repeat left top;
}

#menuu47303
{
	z-index: 30;
	width: 1201px;
	position: fixed;
	top: 105px;
	left: 50%;
	margin-left: -601px;
}

#u47374
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u47377
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47377:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47379-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47377:hover #u47379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47377:active #u47379-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47377:hover #u47379-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47377:active #u47379-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47381
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u47382
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47382:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47377:active,#u47382:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47384-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47377.MuseMenuActive #u47379-4,#u47382:hover #u47384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47382:active #u47384-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47382:hover #u47384-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47382:active #u47384-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47383
{
	z-index: 43;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u47382:hover #u47383
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47382:active #u47383
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47386
{
	width: 174px;
	top: 25px;
}

#u47391
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47392-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47391:hover #u47392-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47391:hover #u47392-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47403
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u47405-4
{
	width: 166px;
	min-height: 14px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u47403:hover #u47405-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47403.MuseMenuActive #u47405-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47403:hover #u47405-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47410
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47413-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47391.MuseMenuActive #u47392-4,#u47410:hover #u47413-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47410:hover #u47413-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47387,#u47388,#u47402,#u47409,#u47395
{
	width: 174px;
	position: relative;
}

#u47396
{
	width: 174px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u47397-4
{
	width: 166px;
	min-height: 18px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u47410.MuseMenuActive #u47413-4,#u47396:hover #u47397-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47396:hover #u47397-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47360
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 300px;
}

#u47361
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47361:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47363-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47382.MuseMenuActive #u47384-4,#u47361:hover #u47363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47361:active #u47363-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47361:hover #u47363-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47361:active #u47363-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47311
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u47312
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47312:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47361:active,#u47312:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47382.MuseMenuActive,#u47312.MuseMenuActive
{
	background-color: #999999;
	margin: 0px;
}

#u47313-4
{
	width: 134px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47361.MuseMenuActive #u47363-4,#u47312:hover #u47313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47312:active #u47313-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47312:hover #u47313-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47312:active #u47313-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47315
{
	z-index: 82;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 134px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u47382.MuseMenuActive #u47383,#u47312:hover #u47315
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47312:active #u47315
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47316
{
	width: 175px;
	top: 25px;
}

#u47347
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47349-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47396.MuseMenuActive #u47397-4,#u47347:hover #u47349-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47347:hover #u47349-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47319
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47322-4
{
	width: 152px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47347.MuseMenuActive #u47349-4,#u47319:hover #u47322-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47319:hover #u47322-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47321
{
	z-index: 97;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 159px;
	background: transparent url("../images/arrowmenuright.gif") no-repeat center center;
}

#u47312.MuseMenuActive #u47315,#u47319:hover #u47321
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47319.MuseMenuActive #u47321
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

#u47323
{
	width: 120px;
	left: 175px;
}

#u47324
{
	width: 120px;
	background-color: #29ABE2;
	position: relative;
}

#u47335
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47336-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47319.MuseMenuActive #u47322-4,#u47335:hover #u47336-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47335:hover #u47336-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47332,#u47325
{
	width: 120px;
	position: relative;
}

#u47328
{
	width: 120px;
	border-color: #777777;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47331-4
{
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47335.MuseMenuActive #u47336-4,#u47328:hover #u47331-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47328:hover #u47331-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47317,#u47346,#u47318,#u47339
{
	width: 175px;
	position: relative;
}

#u47340
{
	width: 175px;
	border-color: #FFFFFF;
	background-color: #29ABE2;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u47391:hover,#u47403:hover,#u47410:hover,#u47396:hover,#u47347:hover,#u47319:hover,#u47335:hover,#u47328:hover,#u47340:hover
{
	background-color: #FFFFFF;
	margin: 0px -10000px 0px 0px;
}

#u47342-4
{
	width: 167px;
	min-height: 18px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u47328.MuseMenuActive #u47331-4,#u47340:hover #u47342-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47340.MuseMenuActive #u47342-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u47340:hover #u47342-4 p
{
	color: #000000;
	visibility: inherit;
	font-weight: normal;
}

#u47391.MuseMenuActive #u47392-4 p,#u47403.MuseMenuActive #u47405-4 p,#u47410.MuseMenuActive #u47413-4 p,#u47396.MuseMenuActive #u47397-4 p,#u47347.MuseMenuActive #u47349-4 p,#u47319.MuseMenuActive #u47322-4 p,#u47335.MuseMenuActive #u47336-4 p,#u47328.MuseMenuActive #u47331-4 p,#u47340.MuseMenuActive #u47342-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: bold;
}

#u47416
{
	width: 148px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 600px;
}

#u47419
{
	width: 148px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47419:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47420-4
{
	width: 148px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47312.MuseMenuActive #u47313-4,#u47419:hover #u47420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47419:active #u47420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47419:hover #u47420-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47419:active #u47420-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47367
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u47368
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47368:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47371-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47419.MuseMenuActive #u47420-4,#u47368:hover #u47371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47368:active #u47371-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47368:hover #u47371-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47368:active #u47371-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47353
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 901px;
}

#u47354
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47354:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47355-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47368.MuseMenuActive #u47371-4,#u47354:hover #u47355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47354:active #u47355-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47354:hover #u47355-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47354:active #u47355-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47304
{
	width: 149px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 1052px;
}

#u47305
{
	width: 149px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	padding-bottom: 11px;
	position: relative;
}

#u47305:hover
{
	background-color: #505050;
	margin: 0px;
}

#u47419:active,#u47368:active,#u47354:active,#u47305:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u47307-4
{
	width: 149px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u47354.MuseMenuActive #u47355-4,#u47305:hover #u47307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47305:active #u47307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47305.MuseMenuActive #u47307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u47305:hover #u47307-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47305:active #u47307-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u47377.MuseMenuActive #u47379-4 p,#u47382.MuseMenuActive #u47384-4 p,#u47361.MuseMenuActive #u47363-4 p,#u47312.MuseMenuActive #u47313-4 p,#u47419.MuseMenuActive #u47420-4 p,#u47368.MuseMenuActive #u47371-4 p,#u47354.MuseMenuActive #u47355-4 p,#u47305.MuseMenuActive #u47307-4 p
{
	color: #000000;
	visibility: inherit;
}

#u17869-4
{
	z-index: 6;
	width: 297px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 365px;
	position: relative;
}

#u17869-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px 0px 0px 365px;
}

#u17869-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u17870
{
	z-index: 10;
	width: 115px;
	height: 3px;
	border-color: #000000;
	background-color: #29ABE2;
	margin-left: 456px;
	position: relative;
}

#slideshowu17872
{
	z-index: 11;
	width: 0.01px;
	height: 521px;
	margin-top: 13px;
	position: relative;
}

#u17896
{
	position: absolute;
	width: 1024px;
	height: 521px;
	background-color: transparent;
}

#u17896popup
{
	z-index: 12;
}

#u17977
{
	z-index: 13;
	width: 1024px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24068
{
	z-index: 15;
	width: 1024px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24077
{
	z-index: 17;
	width: 1024px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24086
{
	z-index: 19;
	width: 1024px;
	height: 521px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u17977_clip,#u24068_clip,#u24077_clip,#u24086_clip
{
	overflow: hidden;
	width: 1024px;
	height: 521px;
}

#u17977_img,#u24068_img,#u24077_img,#u24086_img
{
	margin-top: -124px;
	margin-bottom: -124px;
}

#u17878-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 343px;
	left: 93px;
}

#u17878-4popup
{
	z-index: 21;
}

#u17877-4
{
	position: absolute;
	width: 9px;
	min-height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 343px;
	left: 903px;
}

#u17877-4popup
{
	z-index: 25;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u29682-4
{
	z-index: 2;
	width: 387px;
	min-height: 41px;
	margin-left: 319px;
	margin-top: 210px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

